Subject: Re: Reboot
From: Tim Krego <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 1996 20:52:48 -0800

At 11:01 PM 3/20/96 -0500, you wrote:
>Just had to throw my two bits in here.
>
>You  have a concern that because ABC has pulled from Reboot, that there
>won't be enough money in the pot to continue.  YTV should be able to find
>the resources to help defray most of the costs. YTV has the larges pofit
>margin (and is the most profitable ... Duh) network in TV land.  Check the
>numbers. Remember, ABC only Purchases episodes once they were created.  The
>money to come up with the original episodes came elsewhere.

The loss of funds from ABC will have an effect on Reboot, no matter what you
think. Either down the road or sooner.